<variable-javascript name="NL_Timestamp_SC09" offset="1" order="3" policy="1" range="2" uid="2e22721c-16fe-4b2e-9c69-95a0ae6d76b2" whenOutOfValues="CYCLE_VALUES">
<column name="col_0" number="0"/>
<script filename="scripts/jsVariable_15b1ebc5-a2dd-4c28-a2ec-9aafcc558b39.js" name="NL_Timestamp_SC09" ts="1557226857877" uid="15b1ebc5-a2dd-4c28-a2ec-9aafcc558b39"/>
</variable-javascript>
